GDAC_RPPA_preprocess_annotations:annot_file=LIHC.2016_03_05__00_00_05.antibody_annotation.txt
GDAC_RPPA_preprocess:outputname=LIHC
output_annots=LIHC.antibody_annotation.txt
GDAC_RPPA_preprocess:colgene=1
GDAC_RPPA_preprocess:Rppafile=LIHC.protein_exp__mda_rppa_core__mdanderson_org__Level_3__protein_normalization__data.data.txt
GDAC_RPPA_preprocess:colantibody=2
